## node-npmrc 1.1.1

=== debian/changelog ===
node-npmrc (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #882280)

 -- Marcelo Jorge Vieira <metal@debian.org>  Mon, 20 Nov 2017 14:36:49 -0200
