=== debian/control ===
Source: node-npmrc
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , npm
 , node-tape
 , node-rimraf
 , node-mkdirp
 , node-xtend
Standards-Version: 4.1.1
Homepage: https://github.com/deoxxa/npmrc
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-npmrc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-npmrc.git

Package: node-npmrc
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Switch between different .npmrc files
 If you use a private npm registry, you know the pain of switching between a
 bunch of different .npmrc files and manually managing symlinks. Let that be a
 problem no more! npmrc is here to save the day, by making it dead simple to
 switch out your .npmrc with a specific named version. It also tries to protect
 you from your own stupid self by making sure you don't accidentally overwrite
 an .npmrc that you actually want to keep.
