=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	npm run test

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-npmrc/usr/lib/node/npmrc/npmrc.js
