=== debian/tests/control ===
Tests: require
Depends: node-npmrc
